#ifndef __PSYCHOSCENE_H_
#define __PSYCHOSCENE_H_

#include <d3d.h>
#include "syncinfo.h"

HRESULT fxInit_PsychoScene( LPDIRECT3DDEVICE7 );
HRESULT fxFrameMove_PsychoScene( LPDIRECT3DDEVICE7, LPSYNCINFO );
HRESULT fxRender_PsychoScene( LPDIRECT3DDEVICE7 );
VOID fxDelete_PsychoScene( LPDIRECT3DDEVICE7 );

#endif